Installer rapidsms 1.10 avec Django 3.0.4

18 views
Skip to first unread message

SAWADOGO Ibrahim

unread,
Apr 4, 2020, 11:56:52 PM4/4/20
to rapidsms
Bonjour chers monsieurs!
Je veux mettre en place mon projet avec rapidsms 1.1.0 et Django 3.04. Cependant je m'inspire de la documentation officielle mais elle est très ancienne pour me permettre cela car j'ai des soucis de versions
SVP je reste à l'écoute!

SAWADOGO Ibrahim

unread,
Apr 6, 2020, 12:01:34 AM4/6/20
to rapidsms
Hello dear gentlemen!
I want to set up my project with rapidsms 1.1.0 and Django 3.04. However I am inspired by the official documentation but it is very old to allow me this because I have problems of versions
Please stay tuned!
Hello dear gentlemen!
I want to set up my project with rapidsms 1.1.0 and Django 3.04. However I am inspired by the official documentation but it is very old to allow me this because I have problems of versions
Please stay tuned!
Reply all
Reply to author
Forward
0 new messages